Bug 619817 - nagios-plugins: please update to 1.4.15
Summary: nagios-plugins: please update to 1.4.15
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-30 15:41 UTC by Jose Pedro Oliveira
Modified: 2010-09-03 21:56 UTC (History)
5 users (show)

Fixed In Version: nagios-plugins-1.4.15-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 03:28:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2010-07-30 15:41:14 UTC
Description of problem:
Version 1.4.15 of Nagios Plugins has been released.

Expected results:
Have version 1.4.15 available in rawhide (where it could be tested properly
before being branched for F-12, F-13, EL-5, and EL-6).

Additional info:
Release announcement and list of changes:
http://nagiosplugins.org/nagiosplugins-1.4.15

Comment 1 Fedora Update System 2010-08-19 05:24:52 UTC
nagios-plugins-1.4.15-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.el5

Comment 2 Fedora Update System 2010-08-19 05:24:56 UTC
nagios-plugins-1.4.15-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.fc12

Comment 3 Fedora Update System 2010-08-19 05:25:01 UTC
nagios-plugins-1.4.15-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.fc14

Comment 4 Fedora Update System 2010-08-19 05:25:06 UTC
nagios-plugins-1.4.15-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.el4

Comment 5 Fedora Update System 2010-08-19 05:25:11 UTC
nagios-plugins-1.4.15-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.fc13

Comment 6 Fedora Update System 2010-08-19 21:58:17 UTC
nagios-plugins-1.4.15-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.el5

Comment 7 Fedora Update System 2010-08-19 21:58:42 UTC
nagios-plugins-1.4.15-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.15-1.el4

Comment 8 Fedora Update System 2010-09-01 03:28:47 UTC
nagios-plugins-1.4.15-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-01 03:30:53 UTC
nagios-plugins-1.4.15-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-01 05:54:39 UTC
nagios-plugins-1.4.15-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-03 21:55:29 UTC
nagios-plugins-1.4.15-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-09-03 21:56:05 UTC
nagios-plugins-1.4.15-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.